bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#29801: 25.3; ispell cannot detect installed dictionaries


From: Eli Zaretskii
Subject: bug#29801: 25.3; ispell cannot detect installed dictionaries
Date: Sat, 23 Dec 2017 10:39:35 +0200

> From: Basilio <address@hidden>
> Cc: Basilio <address@hidden>,  address@hidden
> Date: Fri, 22 Dec 2017 23:56:34 +0200
> 
> Now I can choose both "uk" and "ukrainian" dictionaries (which in fact
> is the same, but that's not a problem for me anyway). And many languages
> that are not really installed also remain. But that is not a problem for
> me either. Ukrainian spell checking and flyspell mode now work again.
> 
> Many thanks! And my best regards!

Thanks for testing.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]